.flex-layout.contentblok_punten_alt-layout {
    position: relative;
    padding: 0;
    margin-bottom: clamp(
        45px,
        45px + (100 - 45) * ((100vw - 350px) / (1130 - 350)),
        100px
    );
}

.flex-layout.contentblok_punten_alt-layout > .pk-row::before {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    left: -100%;
    background: var(--pk-blue-1);
}

.flex-layout.contentblok_punten_alt-layout > .pk-row {
    position: relative;
    background: var(--pk-blue-1);
}

.contentblok_punten_alt-layout .image {
    position: relative;
    order: 2;
    border-radius: 0;
    z-index: 1;
}

.contentblok_punten_alt-layout .image img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.contentblok_punten_alt-layout .content {
    position: relative;
    padding-block: clamp(
        45px,
        45px + (70 - 45) * ((100vw - 350px) / (1130 - 350)),
        70px
    );
}

.contentblok_punten_alt-layout .pk-heading {
    font-size: var(--heading-lg);
    line-height: 1.3;
}

.contentblok_punten_alt-layout .pk-punten {
    display: flex;
    flex-direction: column;
    gap: 0.5rem;
    padding-left: 0px;
    margin-bottom: 0;
}

.contentblok_punten_alt-layout .pk-punten .pk-punt-item {
    display: flex;
    align-items: center;
    gap: 1rem;
}

.contentblok_punten_alt-layout .pk-punten .pk-punt-item svg {
    flex-shrink: 0;
}

.contentblok_punten_alt-layout .content .pk-button-group {
    margin-top: 40px;
}

.contentblok_punten_alt-layout .pk-button:first-child {
    color: var(--pk-white);
    background: var(--pk-primary-purple);
}
.contentblok_punten_alt-layout .pk-button:first-child::after {
    border-color: var(--pk-white);
}

/* deco/shapes */
.contentblok_punten_alt-layout .pk-deco {
    width: 100px;
    height: 48px;
    background: var(--pk-blue-2);
}
@media screen and (max-width: 767px) {
    .flex-layout.contentblok_punten_alt-layout > .pk-row::before {
        display: none;
        content: "";
    }
    .flex-layout.contentblok_punten_alt-layout {
        margin-bottom: 80px;
    }

    .contentblok_punten_alt-layout .content {
        padding: 50px 20px;
    }

    .contentblok_punten_alt-layout .pk-heading {
        max-width: 100%;
    }

    .contentblok_punten_alt-layout .image {
        padding-inline: 0 20px;
        background: var(--pk-white);
    }
}

@media screen and (min-width: 767px) {
    .contentblok_punten_alt-layout .pk-grid-container {
        gap: 40px;
    }

    .contentblok_punten_alt-layout .image {
        order: -1;
		aspect-ratio: 1/1;
    }
}

@media screen and (min-width: 990px) {
    .contentblok_punten_alt-layout .pk-grid-container {
        gap: 90px;
    }

    .contentblok_punten_alt-layout .image {
        aspect-ratio: 553/488;
    }
}

@media screen and (min-width: 1199px) {
    .flex-layout.contentblok_punten_alt-layout {
        margin-bottom: 100px;
    }
}
